<?php 
 defined('G_IN_SYSTEM') or exit('No permission resources.');
 return array (
  'quyu-1yygkuan' => 
  array (
    'name' => '科技狗网络',
    'dir' => 'quyu-1yygkuan',
    'html' => 'html',
    'author' => 'techgou',
  ),
)
 ?>